<%- contentFor('body') %>
<div>
<h1>Serie B</h1>
  <table class="table table-condensed">
    <thead>
		<th>Nome</th>
				<th>Estado</th>
	</thead>
	<tbody>
		<% for(var i = 0; i < list.length; i++) { %>
		<tr>
				<td><%= list[i].times %></td>
				<td><%= list[i].estados %></td>
		</tr>
		<% } %>
	</tbody>	
  </table>
</div>